@charset "utf-8";
/* CSS Document */
/*-------------------------------
index.html　TOPICS
-------------------------------*/
#topicsArea a,#topicsArea span,#topicsArea p {
    line-height: 1.25;
    font-size: 12px;
    font-family: "ヒラギノ角ゴ ProN W3", Meiryo,"Noto Sans Japanese", sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
}
#topicsArea dl{
    margin-bottom: 10px;
}

#topicsArea dd{
    margin: 0;
    padding: 0;
}
#topicsArea li {
	margin-bottom: 15px;
	list-style-type: none;
}
#topicsArea #topics_date {
	display: block;
    font-weight: bold;
}
#topicsArea #topics_title {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.list_btn{
    font-size: 14px;
    text-align: right;
    margin-right: 10px;
}
#list #topicsArea p,#list #topicsArea span{
    font-size: 14px;
}
#topics_paging {
	margin-top: 30px !important;
	text-align: center;
}
#topics_paging_previous,#topics_paging_next {
    padding:0 10px !important;
    color:#aaaaaa;
}

#topics_paging_previous a,#topics_paging_next a  {
	display: inline-block;
    color:#333333;
}
#list,#detail{
    border:1px solid #DEDEDE;
    padding: 15px;
    margin-top: 20px;
}
/*-------------------
detail.html
---------------------*/

#detail #topics_date {
	text-align: right;
	margin-bottom: 10px;
}
#detail #topics_title {
	font-size: 18px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	word-break: break-all;
    font-weight: bold;
	border-bottom: 1px dotted #666;
}
#detail #topics_body{
    font-size: 14px;
    min-height: 150px;
}
#detail #topics_body img[class^="topics_photo_"] {
	max-width: 100%;
	margin: 5px;
}
.list_backbtn a{
    display: block;
    text-align: right;
    line-height: 1.25;
    font-size: 12px;
    font-family: "ヒラギノ角ゴ ProN W3", Meiryo,"Noto Sans Japanese", sans-serif;
    color: #666666;
    margin: 0;
    padding: 0;
}